#top-wrap {position:Relative;}

#form-zapis {width:90%; max-width:550px; margin:0 auto; padding-top:20px; }

#form-zapis #fields { width:100%; float:left;}
#form-zapis input#phone {width:100%;   padding:10px; font-size:1.2em; float:left; }
#form-zapis input#name {width:100%;   padding:10px; font-size:1.2em; float:right;}

 


#form-zapis textarea {width:100%; padding:10px; font-size:1.4em; resize: none;}
#form-zapis #submit {width:70%; margin:20px auto; display:block;   height:46px;  cursor:pointer;  color:#000; font-size:2.0em; background:#ffa800; border:none;
	border-radius: 25px; }

}
#form-zapis #submit:hover {background:#e69903;}
 
#form-zapis div.ok {text-align:Center; font: 1.8em arial; color:#000; border-bottom: 1px solid #dc6e1a; position:relative; margin:0 auto; width:auto; height:132px;}

#form-zapis-wrap {width:100%; text-align:Center; max-width:1200px; padding-top:20px;  margin:0 auto;}
 
#kontakt-list {text-align:center; font-size:2.0em; }
#kontakt-list b{text-align:center; font-size:1.5em; }
#kontakt-list p.adres{font-size:0.7em; }
#kontakt-list p.adres a{color:#03a9f4;}


#form-zapis-wrap h1{font-size:3.4em;}
#form-zapis-wrap a.nazad{color:#fff; padding:8px 12px; background:#4E82B7; margin-bottom:10px; display:inline-block; font:18px segoe ui; text-decoration:none;}
#form-zapis-wrap a.nazad:hover{text-decoration:underline; background:#579BE1;}

#form-zapis input:required:valid {
	box-shadow: 0 0 3px #BCEF89;
	border-color: #018aff!important;
	background: #fff url(images/valid.png) no-repeat 98% center;
}
#form-zapis textarea:required:valid {
	box-shadow: 0 0 3px #BCEF89;
	border-color: #018aff!important;
}
#form-zapis input:focus:invalid {
	box-shadow: 0 0 3px #FFDF97;
	border-color: #FFDF97!important;
	background: #fff url(images/invalid.png) no-repeat 98% center;
}
#form-zapis textarea:focus:invalid {
	box-shadow: 0 0 3px #FFDF97;
	border-color: #FFDF97!important;
}



 
	
		 
		
		
/*-----MOBILE-----*/
	
	
@media (max-width: 1024px) {
		#form-zapis-wrap {padding-top:20px;}
		#form-zapis {width:70%;}
		#form-zapis input {width:85%;}
		#form-zapis textarea  {width:85%;}
}

@media (max-width: 970px) {
		#form-zapis-wrap {padding-top:20px;}
}

@media (max-width: 820px) {
		#form-zapis-wrap {padding-top:20px;}
		#form-zapis {width:80%;}
		#form-zapis input {width:80%;}
		#form-zapis textarea  {width:80%;}
}

@media (max-width: 540px) {
		#form-zapis-wrap {padding-top:20px;}
		
		
}








